@charset "utf-8";

/*flashbtn start*/

.am-flash-btn {
	position: absolute;
	top: 0;
	right: 10px;
	z-index: 9999;
	padding-top: 112px;
}


/*flashbtn end*/

/*公示公告头部滚动 start*/

.am-header-slide {
	background: #f3f3f3
}

.am-header-slide .am-header-slide-title {
	position: relative;
	margin: 0;
	height: 34px;
	line-height: 34px;
	font-weight: normal;
	text-align: center;
	font-size: 1.6rem;
	color: #bb1416;
}

.am-header-slide .am-header-slide-title i.am-icon-volume-up {
	padding-right: 25px;
}

.am-header-slide .am-header-slide-list {
	overflow: hidden;
	height: 34px !important;
	font-size: 1.6rem;
	line-height: 34px !important;
	background: none;
}

.am-header-slide .am-header-slide-list:hover {
	background: none;
}

.am-header-slide .am-header-slide-list a {
	color: #565454;
	padding-right: 15px;
}


/*公示公告头部滚动 end*/


/*头条 start*/

.am-topnews {
	position: relative;
	padding: 20px 0 20px 100px;
}

.am-topnews img {
	position: absolute;
	left: 0;
	top: 30px;
}

.am-topnews h1 {
	font-size: 2.8rem;
	font-family:"songtijian" !important;
	margin: 0;
	text-align: center;
	letter-spacing: 0px;
}

.am-topnews h1 a {
	color: #20528f;
}

.am-topnews ul li {
	display: inline-block;
	padding: 0 5px;
	font-size: 1.4rem;
}

.am-topnews ul {
	margin: 0;
	padding: 0;
}


/*头条 end*/


/*轮播图 start*/

#index-slider img {
	height: 400px;
}

#index-slider .am-slides li {
	position: relative;
}

#index-slider .am-slider-title {
	position: absolute;
	background: rgba(0, 0, 0, .5);
	color: #fff;
	margin: 0px;
	padding: 9px 80px 9px 10px;
	bottom: 0px;
	left: 0px;
	z-index: 2;
	width: 100%;
	font-weight: 400;
}

#index-slider .am-control-nav {
	width: auto;
	bottom: 15px;
	right: 0;
	padding-right: 10px;
}

#index-slider .am-control-nav li a {
	width: 10px;
	height: 10px;
	border-radius: 0;
	background-color: #b1ada8;
}

#index-slider .am-control-nav li a.am-active {
	background-color: #20528f;
}

#index-slider .am-control-nav li {
	margin: 0 3px;
}

.news-tab {
	border-top: #20528f solid 3px;
	border-left: none;
	padding-top: 4px;
}

.am-slider-box .news-tab .am-tab-panel .news-list>li:last-child {
	margin-bottom: 18px;
}

.am-slider-box .news-tab .am-tab-panel ul.am-list>li>a {
	padding: 8px 0 8px 10px;
}

.am-slider-box .news-tab .am-tab-panel .news-list>li:before {
	bottom: 10px;
}


/*轮播图 end*/

/*专题banner start*/
.am-bwcxljsm{
        margin-bottom:20px;
}

.am-bwcxljsm img{
       max-width:49.8%;
}

#zt-slider {
	margin: 0 0 13px;
}

#zt-slider img {
	height: 70px;
}

#zt-slider .am-control-nav {
	width: auto;
	bottom: 8px;
	right: 0;
	padding-right: 10px;
}

#zt-slider .am-control-nav li {
	margin: 0 2px;
}

#zt-slider .am-control-nav li a {
	width: 9px;
	height: 9px;
	border-radius: 0;
	background-color: rgba(255, 255, 255, .7);
}

#zt-slider .am-control-nav li a.am-active {
	background-color: #fff;
}
#zt-slider .am-direction-nav .am-prev, 
#zt-slider:hover .am-prev{
	left:-30px;
}
#zt-slider .am-direction-nav .am-next, #zt-slider:hover .am-next{
	right: -30px;
}
#zt-slider .am-direction-nav a:before {
	content: "\f053";
}
#zt-slider .am-direction-nav a.am-next:before {
	content: "\f054";
}


/*专题banner end*/

/*腰带banner start*/

#banner-slider {
	margin: 0 0 13px;
}

#banner-slider img {
	height: 87px;
}

#banner-slider .am-control-nav {
	width: auto;
	bottom: 8px;
	right: 0;
	padding-right: 10px;
}

#banner-slider .am-control-nav li {
	margin: 0 2px;
}

#banner-slider .am-control-nav li a {
	width: 9px;
	height: 9px;
	border-radius: 0;
	background-color: rgba(255, 255, 255, .7);
}

#banner-slider .am-control-nav li a.am-active {
	background-color: #fff;
}

#banner-slider .am-direction-nav {
	display: none;
}


/*腰带banner end*/

/*列表start*/
.am-list-margin {
	margin-bottom:20px ;
}
.am-list-img{
        height: 109px;
}
.am-list-img img{
	height: 115px;
	width: 100%;
}
.news-tab .am-tab-panel{
	padding-top: 15px;
}
/*列表end*/

/*专家答疑色块 start*/

.am-zjdy-colblock {
	margin-bottom: 3px;
}

.am-zjdy-colblock:last-child {
	margin-bottom: 0;
}

.am-zjdy-colblock a {
	display: inline-block;
	height: 75px;
	vertical-align: middle;
	position: relative;
	margin-right: -2px;
}

.am-zjdy-colblock a:hover img {
	transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transition: 0.8s;
	-moz-transition: 0.8s;
	-webkit-transition: 0.8s;
	-o-transition: 0.8s;
}

.am-zjdy-colblock a img {
	display: block;
	margin: 0 auto;
	padding-top: 10px;
}

.am-zjdy-colblock a h1 {
	font-size: 1.6rem;
	color: #000000;
	font-weight: normal;
	margin: 0;
	position: absolute;
	bottom: 5px;
	left: 10px;
}

.am-zjdy-colblock a.am-zjdy-a1 {
	width: 24%;
}

.am-zjdy-colblock a.am-zjdy-a2 {
	width: 34%;
	margin: 0 20px;
}

.am-zjdy-colblock a.am-zjdy-a3 {
	width: 25%;
}

.am-zjdy-colblock a.am-zjdy-a4 {
	width: 29%;
}

.am-zjdy-colblock a.am-zjdy-a5 {
	width: 24%;
    margin: 0 17px;
}

.am-zjdy-colblock a.am-zjdy-a6 {
	width: 48%;
}


/*专家答疑色块 end*/


/*视频banner start*/
.am-nav-tabs{
	position: relative;
}
.am-video-nav{
	top: 0;
	position: absolute;
	right: 0px;
	padding: 0;
}
.am-video-nav li{
	float: right;
}
.am-video-nav li a{
	padding: 0px 5px;
	font-size: 1.4rem;
}
.am-video-nav>li>a, 
.am-video-nav>li.am-active>a,
.am-video-nav>li.am-active>a:focus,
.am-video-nav>li.am-active>a:hover{
	color: #20528f !important;
}
#video-slider {
	margin: 0 0 13px;
}
#video-slider .am-slides{
	text-align: center;
}
#video-slider img {
	height: 170px;
}
#video-slider h1 {
	font-size: 1.4rem;
	margin-top: 5px;
	margin-bottom: 5px;
}
#video-slider .am-control-nav {
	width: auto;
	bottom: 8px;
	right: 0;
	padding-right: 10px;
}

#video-slider .am-control-nav li {
	margin: 0 2px;
}

#video-slider .am-control-nav li a {
	width: 9px;
	height: 9px;
	border-radius: 0;
	background-color: rgba(255, 255, 255, .7);
}

#video-slider .am-control-nav li a.am-active {
	background-color: #fff;
}

#video-slider .am-direction-nav {
	display: none;
}
#video-slider .am-direction-nav .am-prev, 
#video-slider:hover .am-prev{
	left:-30px;
}
#video-slider .am-direction-nav a:before {
	content: "\f053";
}
#video-slider .am-direction-nav a.am-next:before {
	content: "\f054";
}

/*视频banner end*/

/*中缝腰带按钮 start*/

.am-belt-box {
	margin-bottom: 15px;
}

.am-belt-box .am-img-padding01 img{
	padding-top: 22px;
}

.am-belt-box .am-img-padding02 img{
	padding-top: 16px;
}

.am-belt-box .am-img-padding03 img{
	padding-top: 16px;
        padding-left: 13px;
        padding-right: 13px;
}   
.am-belt-box .am-img-padding04 img{
	padding-top: 20px;
}

.am-belt-box ul li {
	max-width: 172px;
	height: 65px;
	background: url(../../images/index/friendlinkbackground.png) no-repeat top center;
	margin-right: 10px;
}

.am-belt-box ul li:last-child {
	margin-right:0 ;
}

.am-belt-box ul li:hover img {
	transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transition: 0.8s;
	-moz-transition: 0.8s;
	-webkit-transition: 0.8s;
	-o-transition: 0.8s;
}
.am-belt-box ul li:first-child h1{
	line-height: normal;
    width: 121px;
    margin: 0;
    padding: 12px 0 0 14px;
}
.am-wlxy h1{
	line-height: normal !important;
    width: 121px;
    margin: 0;
    padding: 12px 21px !important;
}
.am-belt-box ul li h1 {
	font-size: 1.6rem;
	margin: 0;
	line-height: 65px;
	color: #FFFFFF;
	padding-right: 10px;
}

/*中缝腰带按钮 end*/

/*党员教育电子刊物start*/
.am-dyzy-logo{
	text-align: center !important;
	padding: 11px 0 11px 0;
	border: #CCCCCC solid thin;
	margin-top: 12px ;
	
}
.am-dykw .am-dyzy-logo img{
	height: 26px;
	width: auto;
}
.am-dykw img{
	width: 100%;
}
.am-dbdk ul{
	padding-left: 0;
}
.am-dbdk li{
	border: #CCCCCC solid thin;
    margin: 10px 0 10px 0;
    padding: 6px 0 6px 0;
    text-align: center;
    list-style: none;
}
.am-backgorund{
	line-height: 38px;
	border-radius:30px ;
	margin: 20px 0px 0px 0px;
}
/*党员教育电子刊物 end*/


/*图看新疆 start*/

.am-first-img img{
	height: 118px;
	width: 100%;
}
.am-img-padding1{
	padding-bottom: 5px;
}
.am-img-padding2{
	padding-right: 5px;
}
/*图看新疆 end*/

/*便民服务 start*/

.am-server-box {
	margin-bottom: 15px;
}

.am-server-box ul li {
	border: #20528f solid 1px;
	width: 16%;
	margin-right: 8px;
}

.am-server-box ul li:last-child {
	margin-right:0px;
}

.am-server-box ul li img {
	padding-top: 7px;
}

.am-server-box ul li:hover img {
	transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transition: 0.8s;
	-moz-transition: 0.8s;
	-webkit-transition: 0.8s;
	-o-transition: 0.8s;
}

.am-server-box ul li h1 {
	font-size: 1.6rem;
	margin: 0;
	line-height: 44px;
	color: #20528f;
}
.dropdown{
	position: relative;
}

.dropdown-content{
	display: none;
        position: absolute;
        left: 0px;
        top: 45px;
        width: 174px;
        text-align: center;
        background: rgba(255, 255, 255, .9);
        border: #bfbfbf solid 1px;
        box-sizing: border-box;
        z-index: 999;
}
.dropdown .dropdown-content ul{
	padding: 0;
	margin: 0;
}

.dropdown .dropdown-content li{
	width: auto;
	border-style: none;
	list-style: none;
	margin: 0;
}
/*便民服务 end*/


/*外链 start*/
.am-friendlink-a{
	text-align: center;
	margin-bottom: 20px;
}
.am-friendlink-a a{
	display: inline-block;
    background: #2a7ab6;
    height: 76px;
    vertical-align: middle;
    position: relative;
    border: solid #FFFFFF 5px;
    font-size: 1.4rem;
    font-weight: 600;
    color: #FFFFFF;
    padding: 15px 10px;
}
.am-friendlink-a1{
	width: 23%;
	border: solid #FFFFFF 3px;
}
.am-friendlink-a2{
	width: 25%;
	border: solid #FFFFFF 3px;
}
.am-friendlink-a3{
	width: 30%;
	border: solid #FFFFFF 3px;
}
.am-friendlink-a4{
	width: 34%;
	border: solid #FFFFFF 3px;
}
.am-friendlink-a5{
	width: 43%;
}
.am-friendlink-a6{
	width: 40%;
}

/*外链 end*/


/*不同分辨率适配 start*/

@media only screen and (min-width: 641px) {

	}
/*手机*/

@media only screen and (max-width: 640px) {
	.am-topnews h1 {
		font-size: 1.5em;
	}
.am-bwcxljsm img {
    max-width: 49%;
    margin-top:5px;
}
	.am-server-box {
		display: none;
	}
	.am-topnews {
		padding: 10px;
		background: none;
	}
	#index-slider img {
		height: 18rem;
	}
	.am-slider-box .news-tab {
		border: none;
		padding: 0;
	}
	.am-slider-box .news-tab .am-nav-tabs>li {
		margin-right: 5px;
	}
	.am-slider-box .news-tab .am-tab-panel .news-list>li:last-child {
		margin-bottom: 5px;
	}
	#zt-slider img {
		height: 57px;
	}
        #zt-slider .am-direction-nav {
		display: none;
	}
	#banner-slider img {
		height: auto;
	}
	.am-belt-box ul li {
		border: #bfbfbf dashed 1px;
		border-bottom: none;
	}
	.am-belt-box ul li:last-child {
		border-bottom: #bfbfbf dashed 1px;
	}
	
	#external-links-slider .am-btn {
		padding: .5em 1em !important;
		line-height: normal;
	}
	.am-list-img img{
		height: 109px;
		width: 100%;
	}
	.am-belt-box ul li {
		height: 75px !important;
		width: 100%;
		border-style:none ;
	}
	.am-belt-box ul li img{
		padding-top: 10px !important;
	}
	.am-belt-box ul li h1 {
		padding-top: 0;
		padding: 0;
	}
	.am-belt-box ul li:last-child h1 {
		padding-top: 0;
	}
	.am-belt-box .am-img-padding03 img{
		padding-top: 5px !important;
		padding-left: 0 !important;
	}
	.am-wlxy h1{
	    width: auto;
	}

	#video-slider img {
		height: 60px;
	}
	#video-slider h1{
		font-size: 0.1rem;
	}
	.no-padding{
		padding: 0;
	}
   .am-belt-box ul li:first-child h1{
       line-height: normal;
       width: 100%;
       margin: 0;
       padding: 0;
   }
}


/*手机和平板*/

@media only screen and (max-width: 1024px) {
        .am-bwcxljsm img{
                height:35px;
        }
	#yjdt-index .news-tab {
		height: auto;
	}
	#yjdt-index div.am-u-lg-4 {
		margin-bottom: 10px;
	}
	.am-belt-box ul li {
		height: auto;
	}
	.am-belt-box ul li h1 {
		line-height: normal;
	}
	.am-belt-box ul li:nth-child(1) h1,
	.am-belt-box ul li:nth-child(3) h1 {
		padding-top: 0;
	}
	.am-server-box {
		display: none;
	}
}


/*电脑*/

@media only screen and (min-width: 1025px) {
	#yjdt-index {
		margin-top: 10px;
		margin-bottom: 20px;
	}
	#external-links-slider .am-direction-nav .am-prev,
	#external-links-slider:hover .am-prev {
		left: -30px;
	}
	#external-links-slider .am-direction-nav .am-next,
	#external-links-slider:hover .am-next {
		right: -30px;
	}
}